Add a suppression
POST
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
email?stringscope?stringValue in
"workspace""sender""topic"senderEmail?stringtopic?stringreason?stringValue in
"unsubscribed""hard_bounce""complaint""manual"source?stringcampaignId?stringmessageId?string[key: string]?unknownCreated
application/json- response
success*booleanid*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/suppressions' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "id": "string", "property1": null, "property2": null}